/*
Theme Name: Caribbean Payments
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-secondary-header {background: transparent !important;border-bottom: 1px solid #f3f3f3 !important;}
.gt-current-wrapper img { margin-right:6px;}

.payment-services-popup h3.modal-title { font-size:22px; line-height:30px;}


.bank-account-blk .fusion-content-boxes .content-wrapper-background { padding:20px 25px;border:1px solid #e6e6e6; border-radius:10px;}
.bank-account-blk .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon { display:flex;align-items: center;}
.bank-account-blk .fusion-content-boxes.content-boxes-icon-on-side .heading { margin-bottom:0;}
.bank-account-blk .fusion-content-boxes .heading .content-box-heading { text-transform:uppercase; font-weight:700 !important}
.bank-account-blk .fusion-content-boxes .content-box-column-3 h4.content-box-heading  ,.bank-account-blk .fusion-content-boxes .content-box-column-4 h4.content-box-heading  { color:#FFF !important;}

.wavesepa .fusion-section-separator-svg { top:-1px}
.team-modal h3.modal-title { font-size:22px; line-height:30px;}
.contact-address a { color:#212934}
.contact-address a:hover { color:#0573ba}

.banking-services-box h6 strong {    background: #0573ba;color: #FFF;padding: 3px 10px;border-radius: 25px;font-size: 12px;}
.center-justified {text-align: justify;text-align-last: center;}

.office-hours p { margin:0}
.footer-contact .fusion-content-boxes.content-boxes-icon-on-side .heading { margin-bottom:5px}
.footer-contact .fusion-content-boxes .content-container p {font-size:15px;}
.footer-contact .fusion-content-boxes .content-container a { color:#6a7684}
.footer-contact .fusion-content-boxes .content-container a:hover {color:#0574ba} 
.outside-office-blk a { color:#212934}
.outside-office-blk a:hover {color:#0574ba}





@media only screen and (max-width:640px){
.ppsbtn .fusion-button-text  {font-size: 16px !important;letter-spacing: normal;}
.bank-account-blk .fusion-content-boxes .heading .content-box-heading { font-size:16px !important; line-height:24px !important;}	
}

@media only screen and (max-width:800px){
.fusion-secondary-menu { border-top:1px solid #f5f5f5}	
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {padding-top: 15px!important;padding-bottom: 15px !important;}
.wavesepa .fusion-section-separator-svg { top:0px}	
}

@media only screen and (min-width:801px) and (max-width:1024px) {
.fusion-secondary-menu { border-top:1px solid #f5f5f5}	
.homebanner .heading-1{ font-size:28px !important} { font-size:28px !important}
.homebanner .heading-2 h1{ font-size:20px !important} { font-size:20px !important}
.homebanner .fusion-button { margin-top:0 !important}
.wavesepa .fusion-section-separator-svg { top:0px}		
}

@media only screen and (min-width:1025px) and (max-width:1199px) {
.fusion-main-menu>ul>li {padding-right: 20px !important;}	
.fusion-main-menu>ul>li>a { font-size:13px !important}
.fusion-main-menu>ul>li:last-child {padding-right: 0px !important;}	
}

